DAZZDB(1)

NAME
dazzdb - manage nucleotide sequencing read data for the Dazzler assembler

DESCRIPTION
To facilitate the multiple phases of the dazzler assembler, all the read data is organized into what is effectively a database of the reads and their meta-information.

OPTIONS
For a complete description of available commands and their options, see /usr/share/doc/dazzdb/README.md

SEE ALSO
daligner(1)